import React from 'react';
export default function SyncSavedLocallyOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m805-229-60-62h69v-483H262l-60-60h672v605zm32 201-97-97H40v-60h640l-46-46H87v-547l-55-55 43-43L880-71zM574-291 147-718v427zm-86-257 119-119 43 42-119 120z" })));
}
